@media screen and (max-width: 1024px) {
  /*product list */
  .product-info-box {
    left: 30px;
    right: 30px;
    bottom: 30px;
  }
  .product-info-box .product-price {
    float: left;
  }
  .product-info-box .product-sizes {
    float: right;
    margin-top: 0px;
  }
  /*Single product */
  .fixed-right.active,
  .single-photoshoot .fixed-right.active {
    top: 0 !important;
    overflow-y: auto;
    height: 100vh;
    z-index: 999;
    transition: max-height 0.5;
    max-height: 2000px;
  }

  .woocommerce-product-details__short-description {
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
    text-overflow: ellipsis;
  }
  .fixed-right.active .woocommerce-product-details__short-description {
    white-space: normal;
  }
  .fixed-right {
    /*top: calc(100dvh - 170px) !important; */
    top: auto !important;
    bottom: 0;
    height: auto;
    width: 100%;
    z-index: 3;
    position: fixed !important;
    max-height: 170px;
    transition: max-height 0.5 ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  }

  .single-photoshoot .fixed-right {
    max-height: 150px;
  }
  .woocommerce-product-details__short-description {
    text-align: left;
  }
  .ami-product-description {
    display: block;
    min-height: 26px;
    width: 100%;
    float: left;
  }
  .fixed-right h1.product_title.entry-title {
    padding-right: 100px !important;
    font-size: 14px;
    text-align: left;
    margin-bottom: 0px;
    line-height: 14px;
  }
  .single-photoshoot .fixed-right h1.product_title.entry-title {
    padding-right: 0 !important;
    text-align: center;
    padding: 7px 0px 7px 0px;
  }
  .amiamalia.woocommerce div.product form.cart .variations {
    margin: 10px 0px 10px;
  }

  .fixed-right h1.product_title.entry-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
    text-overflow: ellipsis;
  }
  .fixed-right.active h1.product_title.entry-title {
    text-overflow: none;
  }
  .fixed-right.active h1.product_title.entry-title {
    text-overflow: unset;
    overflow: auto;
    white-space: unset;
    line-height: 21px;
  }
  .fixed-right h1.product_title.entry-title .subtitle {
    display: inline-block;
    width: auto;
  }
  .woocommerce-Tabs-panel {
    width: 100%;
    margin: auto;
    font-size: 12px;
    height: 300px;
    overflow-y: auto;
    text-align: left;
  }

  .fixed-right .wc-tabs-wrapper {
    max-height: 0px;
    overflow: hidden;
  }
  .woocommerce-Tabs-panel {
    font-size: 12px;

    height: auto;
    overflow-y: auto;
    text-align: left;
  }
  .woocommerce-Tabs-panel p {
    font-size: 14px;
    line-height: 26px;
  }
  .fixed-right .product-details {
    height: auto;
    padding: 10px;
  }
  .fixed-right .product-details-content {
    position: relative;
  }
  .fixed-right .price {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px !important;
  }
  .fixed-right #amiamalia_atc {
    width: 100%;
  }
  .fixed-right ul.variation-items {
    list-style: none;
    width: 100%;
    text-align: center;
    padding: 12px 0px;
    margin-bottom: 0px;
  }
  .woocommerce div.product form.cart {
    margin-bottom: 0 !important;
  }
  .logged-in header.ami-header {
    top: 45px;
  }
  .amiMiniCart.inView {
    width: 100%;
  }
  .tool-menu {
    padding-right: 0px;
  }
  header.ami-header .logo {
    width: 100px;
  }
  .tool-menu .account-trigger {
    margin-right: 10px;
  }
  #wpadminbar {
    position: fixed;
  }

  .fixed-right .product-details-wrapper .product-details {
    display: block;
    width: 100%;
    padding-top: 20px;
  }
  .single-photoshoot .fixed-right .product-details-wrapper .product-details {
    padding-top: 15px;
    overflow: hidden;
  }
  .fixed-right .product-details-wrapper {
    width: 100%;
    height: auto;
    float: left;
    min-height: 100%;
  }
  .single-photoshoot .fixed-right .product-details-wrapper {
    height: 148px;
  }
  .fixed-right.active .wc-tabs-wrapper {
    display: block;
    max-height: 9999px;
  }
  .fixed-right .wc-tabs-wrapper {
    display: none;
  }
  .fixed-right.active .wc-tabs-wrapper {
    display: block;
  }
  .fixed-right ul.variation-items {
    padding: 2px;
  }
  .single-product footer {
    padding-bottom: 340px;
  }
  .variation-items:has(li[name="attribute_pa_sleeve-lenght"])::before {
    font-size: 90%;
  }
  .variation-items:has(li[name="attribute_pa_size"])::before {
    font-size: 90%;
  }
  .footer-links ul.menu > li.menu-item-has-children {
    width: 100%;
  }
  ul.wc-tabs {
    padding: 0;
  }
  ul.wc-tabs li {
    padding: 7px 8px;
  }
  #drawProdInfo {
    display: block;
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    width: 40px;
    height: 40px;
    margin: auto;
  }

  .fixed-right .woocommerce-product-details__short-description {
    max-height: 20px;
    overflow: hidden;
    /* max-height: 0px;
    
    transition: max-height 0.1s ease-in-out;\*/
  }
  .fixed-right.active .woocommerce-product-details__short-description {
    max-height: 200px;
    overflow: auto;
    transition: max-height 0.1s ease-in-out;
  }
  .fixed-right.active #drawProdInfo {
    top: 20px;
    padding-top: 10px;
    z-index: 4;
  }

  .fixed-right.active .product-details-wrapper {
    padding-top: 70px !important;
  }
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
    max-width: 100%;
    max-height: 0px;
    padding: 0px;
    overflow: hidden;
  }
}
